文轩运维博客(李文轩)

一个愿意为理想奋斗终生的人! 技术交流QQ:838997384

  :: 首页 :: 博问 :: 闪存 :: :: 联系 :: 订阅 订阅 :: 管理 ::

问题描述:

今天编译php-5.2.5的时候遭遇xslt-config not found. Please reinstall the libxslt >= 1.1.0 distribution这个问题,没安装libxslt libxslt-devel软件包

解决方法:

yum -y install libxslt libxslt-devel

posted on 2016-01-03 14:06  Chris_李文轩  阅读(9384)  评论(0编辑  收藏